[Mod]
ModTitle=Slaughter
ModLogo=SLTTex.Interface.ShotSequence
ModDesc="Skaarj often enjoyed killing innocent creatures for sport. Once the Skaarj began fighting in the Tournament, the knowledge of such massacres became well known among those combatants who had contact with the Skaarj. Soon, there was a huge demand from the fighters of the Tournament for recreational slaughter activities. Liandri decided that they would allow these events, and also make these events public for any viewer to watch, and thus Slaughter was born. Liandri hired the best weapon researchers around just to create weapons for use in this event. Additionally, Liandri began forcefully taking Nali from their homeworld of Na Pali just for this activity, but soon there were too few Nali left to support Liandri's needs so they began cloning the Nali. Slaughter soon became a favorite among viewers of all ages, but it never achieved the popularity of the more mainstream events. Slaughter is availible to watch on holovision on the Galatic Holovision Network (channel 5) on Sundays at 6PM GMT and on the Liandri Channel (channel 21) on all weekdays at 4PM GMT, and last but not least, the Slaughter Channel (channel 639), where you can watch Slaughter 24/7."
ModCmdLine=
ModURL=
